body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,th,td,p,blockquote,pre,form,fieldset,legend,input,button,textarea,hr{margin:0;padding:0;}
ul,ol{list-style:none;}
body{font:12px/1.5 Arial;background: #fff;}
select,input,button{vertical-align:middle;font-size:100%;}
fieldset,img{border:0;}
em{font-style:normal;}
.clear {clear:both;display:block;height:0; visibility:hidden; font:0/0 arial}
.clearfix:after {content:"."; display: block; height: 0; clear: both; visibility: hidden; font-size:0}
.clearfix {*zoom:1}
.bodybg {
 background: #f0f0f0 url(bodybg.jpg) center 154px no-repeat;
}

.lianjiefff A:link {
	COLOR: #fff; TEXT-DECORATION: none
}
.lianjiefff A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.lianjiefff A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.lianjiefff A:active {
	COLOR: #fff; TEXT-DECORATION: none
}
.lianjieeee A:link {
	COLOR: #eee; TEXT-DECORATION: none
}
.lianjieeee A:visited {
	COLOR: #eee; TEXT-DECORATION: none
}
.lianjieeee A:hover {
	COLOR: #eee; TEXT-DECORATION: underline
}
.lianjieeee A:active {
	COLOR: #eee; TEXT-DECORATION: none
}
.lianjieff0 A:link {
	COLOR: #ff0; TEXT-DECORATION: none
}
.lianjieff0 A:visited {
	COLOR: #ff0; TEXT-DECORATION: none
}
.lianjieff0 A:hover {
	COLOR: #ff0; TEXT-DECORATION: underline
}
.lianjieff0 A:active {
	COLOR: #ff0; TEXT-DECORATION: none
}
.lianjie666 A:link {
	COLOR: #666; TEXT-DECORATION: none
}
.lianjie666 A:visited {
	COLOR: #666; TEXT-DECORATION: none
}
.lianjie666 A:hover {
	COLOR: #666; TEXT-DECORATION: underline
}
.lianjie666 A:active {
	COLOR: #666; TEXT-DECORATION: none
}
.lianjieccc A:link {
	COLOR: #ccc; TEXT-DECORATION: none
}
.lianjieccc A:visited {
	COLOR: #ccc; TEXT-DECORATION: none
}
.lianjieccc A:hover {
	COLOR: #ccc; TEXT-DECORATION: underline
}
.lianjieccc A:active {
	COLOR: #ccc; TEXT-DECORATION: none
}
.lianjieE5215B A:link {
	COLOR: #e5215b; TEXT-DECORATION: none
}
.lianjieE5215B A:visited {
	COLOR: #e5215b; TEXT-DECORATION: none
}
.lianjieE5215B A:hover {
	COLOR: #e5215b; TEXT-DECORATION: underline
}
.lianjieE5215B A:active {
	COLOR: #e5215b; TEXT-DECORATION: none
}
.lianjief60 A:link {
	COLOR: #f60; TEXT-DECORATION: none
}
.lianjief60 A:visited {
	COLOR: #f60; TEXT-DECORATION: none
}
.lianjief60 A:hover {
	COLOR: #f60; TEXT-DECORATION: underline
}
.lianjief60 A:active {
	COLOR: #f60; TEXT-DECORATION: none
}
.font8px {
	LETTER-SPACING: 0px; COLOR: #cccccc; FONT-SIZE: 8px; FONT-WEIGHT: normal
}
.font12px {
	FONT-FAMILY: "宋体"; FONT-SIZE: 12px
}
.font14px {
	FONT-SIZE: 14px
}
.font16px {
	FONT-SIZE: 16px
}
.font18px {
	FONT-SIZE: 18px; FONT-WEIGHT: bold; font-fanliy: arial
}
.font20px {
	FONT-FAMILY: "黑体"; FONT-SIZE: 20px
}
.fontbold {
	FONT-WEIGHT: bold
}
.fontf00 {
	COLOR: #f00
}
.fontf60 {
	COLOR: #f60
}
.left {
	FLOAT: left
}
.right {
	FLOAT: right
}
.crl {
	CLEAR: both !important
}
.block5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 5px; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px
}
.block8 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 8px; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px
}
.block10 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 10px; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px
}
.block15 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 15px; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px
}
.block30 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 30px; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px
}
.p_10 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 12px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.p45 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 45px; PADDING-RIGHT: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.p_8 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 6px; PADDING-RIGHT: 7px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.p_20 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 22px; PADDING-RIGHT: 8px; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.p8 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; COLOR: #ccc; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
.p10 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; COLOR: #aba29c; FONT-WEIGHT: normal; PADDING-TOP: 0px
}
#wrapper960 {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 976px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.wrapper948 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: auto; PADDING-TOP: 0px
}
.wrapperfff {
	POSITION: relative; PADDING-BOTTOM: 8px; MARGIN: 0px;  WIDTH: 970px; PADDING-RIGHT: 8px; BACKGROUND: #fff; FLOAT: left; OVERFLOW: hidden; PADDING-TOP: 8px
}
.left326 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 326px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: auto; PADDING-TOP: 0px
}
.left180 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 180px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: auto; PADDING-TOP: 0px
}
.left518 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 508px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: auto; PADDING-TOP: 0px
}
.left250 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 250px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: auto; PADDING-TOP: 0px
}
.left414 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 374px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: auto; PADDING-TOP: 0px
}
.left638 {
	background: none repeat scroll 0 0 #FFFFFF;PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 650px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: auto; PADDING-TOP: 0px
}
.left708 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 708px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: auto; PADDING-TOP: 0px
}
.right230 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 230px; PADDING-RIGHT: 0px; FLOAT: right; HEIGHT: auto; PADDING-TOP: 0px
}
.right240 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 250px; PADDING-RIGHT: 0px; FLOAT: right; HEIGHT: auto; PADDING-TOP: 0px
}
.right300 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 300px; PADDING-RIGHT: 0px; FLOAT: right; HEIGHT: auto; PADDING-TOP: 0px
}
.tj {
	DISPLAY: none
}
STRONG {
	FONT-WEIGHT: normal
}
.header {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 975px; BACKGROUND: #fff; HEIGHT: auto; PADDING-TOP: 0px
}

.search {
	PADDING-BOTTOM: 0px; MARGIN: 3px 0px 0px; PADDING-LEFT: 25px; WIDTH: 180px; PADDING-RIGHT: 0px; BACKGROUND: url(searchbj.gif) no-repeat 0px 0px; FLOAT: right; HEIGHT: 18px; PADDING-TOP: 0px
}
.search1 {
	PADDING-BOTTOM: 0px; MARGIN: 3px 0px 0px; PADDING-LEFT: 25px; WIDTH: 180px; PADDING-RIGHT: 0px; BACKGROUND: url(searchbj.gif) no-repeat 0px 0px; FLOAT: right; HEIGHT: 18px; PADDING-TOP: 0px
}
.search2 {
	PADDING-BOTTOM: 0px; MARGIN: 3px 0px 0px; PADDING-LEFT: 25px; WIDTH: 180px; PADDING-RIGHT: 0px; BACKGROUND: url(searchbj.gif) no-repeat 0px 0px; FLOAT: right; HEIGHT: 18px; PADDING-TOP: 0px
}
.search1 {
	BACKGROUND: url(searchbj_i.gif) no-repeat 0px 0px
}
.search2 {
	MARGIN: 5px 0px 0px; BACKGROUND: url(searchbj2.gif) no-repeat 0px 0px
}
.search3 {
	PADDING-BOTTOM: 0px; MARGIN: 6px 0px 0px; PADDING-LEFT: 25px; WIDTH: 180px; PADDING-RIGHT: 0px; BACKGROUND: url(searchbj2.gif) no-repeat 0px 0px; FLOAT: left; HEIGHT: 18px; PADDING-TOP: 0px
}
.search_area {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 130px; PADDING-RIGHT: 0px; BACKGROUND: 0px 0px; FLOAT: left; HEIGHT: 18px; COLOR: #999; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px; _width: 120px
}
.search_button {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-WIDTH: medium; WIDTH: 50px; BACKGROUND: 0px 0px; FLOAT: right; HEIGHT: 18px; BORDER-TOP: 0px; CURSOR: pointer; BORDER-RIGHT: 0px
}
.pic {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 12px; WIDTH: 102px; PADDING-RIGHT: 4px; FLOAT: left; HEIGHT: auto; PADDING-TOP: 10px; _width: 108px; _padding: 10px 0px 0 10px
}
.pic IMG {
	WIDTH: 100px; FLOAT: left
}
.pic .picimg A {
	BORDER-BOTTOM: #dedede 1px solid; BORDER-LEFT: #dedede 1px solid; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-LEFT: 1px; WIDTH: 100px; PADDING-RIGHT: 1px; FLOAT: left; HEIGHT: 122px; OVERFLOW: hidden; BORDER-TOP: #dedede 1px solid; BORDER-RIGHT: #dedede 1px solid; PADDING-TOP: 1px
}
.pic .picimg A:hover {
	BORDER-BOTTOM: #f7789e 1px solid; BORDER-LEFT: #f7789e 1px solid; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-LEFT: 1px; WIDTH: 100px; PADDING-RIGHT: 1px; FLOAT: left; HEIGHT: 122px; OVERFLOW: hidden; BORDER-TOP: #f7789e 1px solid; BORDER-RIGHT: #f7789e 1px solid; PADDING-TOP: 1px
}
.pic .name {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; LINE-HEIGHT: 20px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 14px; OVERFLOW: hidden; PADDING-TOP: 5px
}
.dpic {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 12px; WIDTH: 132px; PADDING-RIGHT: 8px; FLOAT: left; HEIGHT: auto; PADDING-TOP: 0px; _width: 138px; _padding: 0 2px 0 12px
}
.dpic IMG {
	WIDTH: 130px; FLOAT: left; HEIGHT: 170px
}
.dpic .picimg A {
	BORDER-BOTTOM: #dedede 1px solid; BORDER-LEFT: #dedede 1px solid; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-LEFT: 1px; WIDTH: 130px; PADDING-RIGHT: 1px; FLOAT: left; HEIGHT: 170px; BORDER-TOP: #dedede 1px solid; BORDER-RIGHT: #dedede 1px solid; PADDING-TOP: 1px
}
.dpic .picimg A:hover {
	BORDER-BOTTOM: #f7789e 1px solid; BORDER-LEFT: #f7789e 1px solid; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-LEFT: 1px; WIDTH: 130px; PADDING-RIGHT: 1px; FLOAT: left; HEIGHT: 170px; BORDER-TOP: #f7789e 1px solid; BORDER-RIGHT: #f7789e 1px solid; PADDING-TOP: 1px
}
.dpic .name {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; LINE-HEIGHT: 22px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 130px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 20px; OVERFLOW: hidden; PADDING-TOP: 5px
}
.centerb7 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; BACKGROUND: url(bg.gif) no-repeat 0px -210px; FLOAT: left; HEIGHT: 40px; PADDING-TOP: 0px
}
.centerb7 SPAN A {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; FLOAT: right; COLOR: #fff; PADDING-TOP: 16px
}
.centerb7_c {
	PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; BACKGROUND: #f5f5f5; FLOAT: left; HEIGHT: auto; PADDING-TOP: 10px
}
.dede_pages {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; MARGIN: 5px auto; PADDING-LEFT: 0px; WIDTH: 610px; PADDING-RIGHT: 0px; HEIGHT: 25px; CLEAR: both !important; PADDING-TOP: 5px
}
.dede_pages UL {
	TEXT-ALIGN: center  
}
.dede_pages UL LI {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px 1px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; HEIGHT: 18px; OVERFLOW: hidden; PADDING-TOP: 0px;
}
.dede_pages UL LI A {
	BORDER-BOTTOM: #e9e9e9 1px solid; BORDER-LEFT: #e9e9e9 1px solid; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: inline; HEIGHT: 18px; COLOR: #555555; OVERFLOW: hidden; BORDER-TOP: #e9e9e9 1px solid; BORDER-RIGHT: #e9e9e9 1px solid; PADDING-TOP: 2px
}
.dede_pages UL LI A:hover {
	BORDER-BOTTOM: #e03463 1px solid; BORDER-LEFT: #e03463 1px solid; BACKGROUND: #e03463; HEIGHT: 18px; COLOR: #fff; OVERFLOW: hidden; BORDER-TOP: #e03463 1px solid; CURSOR: pointer; BORDER-RIGHT: #e03463 1px solid; TEXT-DECORATION: none
}
.dede_pages UL LI.thisclass {
	BORDER-BOTTOM: #e03463 1px solid; BORDER-LEFT: #e03463 1px solid; BACKGROUND-COLOR: #e03463; HEIGHT: 18px; COLOR: #fff; OVERFLOW: hidden; BORDER-TOP: #e03463 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #e03463 1px solid
}
.dede_pages UL LI.thisclass A {
	BORDER-BOTTOM: #e03463 1px solid; BORDER-LEFT: #e03463 1px solid; BACKGROUND-COLOR: #e03463; HEIGHT: 18px; COLOR: #fff; OVERFLOW: hidden; BORDER-TOP: #e03463 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #e03463 1px solid
}
.pagebox UL LI.thisclass A:hover {
	BORDER-BOTTOM: #e03463 1px solid; BORDER-LEFT: #e03463 1px solid; BACKGROUND-COLOR: #e03463; HEIGHT: 18px; COLOR: #fff; OVERFLOW: hidden; BORDER-TOP: #e03463 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #e03463 1px solid
}
.dede_pages .pageinfo {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; HEIGHT: 18px; COLOR: #999999; PADDING-TOP: 0px
}
.dede_pages .pageinfo STRONG {
	MARGIN: 0px; HEIGHT: 18px; COLOR: #333; FONT-WEIGHT: normal
}
.dede_pages1 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; MARGIN: 5px auto; PADDING-LEFT: 0px; WIDTH: 485px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.dede_pages1 UL {
	
}
.dede_pages1 UL LI {
	BORDER-BOTTOM: #e9e9e9 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #e9e9e9 1px solid; PADDING-BOTTOM: 2px; MARGIN: 0px 6px 6px 0px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; WHITE-SPACE: nowrap; FLOAT: left; HEIGHT: 18px; OVERFLOW: hidden; BORDER-TOP: #e9e9e9 1px solid; BORDER-RIGHT: #e9e9e9 1px solid; PADDING-TOP: 2px
}
.dede_pages1 UL LI A {
	TEXT-ALIGN: center; PADDING-BOTTOM: 2px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; DISPLAY: block; FLOAT: left; HEIGHT: 20px; COLOR: #555555; OVERFLOW: hidden; PADDING-TOP: 1px
}
.dede_pages1 UL LI A:hover {
	TEXT-ALIGN: center; PADDING-BOTTOM: 2px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; HEIGHT: 20px; COLOR: #e5215b; TEXT-DECORATION: none; PADDING-TOP: 1px
}
.dede_pages1 UL LI.thisclass {
	BORDER-BOTTOM: #e03463 1px solid; BORDER-LEFT: #e03463 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #e03463; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; HEIGHT: 18px; COLOR: #fff; OVERFLOW: hidden; BORDER-TOP: #e03463 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #e03463 1px solid; PADDING-TOP: 1px
}
.dede_pages1 UL LI.thisclass A {
	BORDER-BOTTOM: #e03463 1px solid; BORDER-LEFT: #e03463 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #e03463; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; HEIGHT: 18px; COLOR: #fff; OVERFLOW: hidden; BORDER-TOP: #e03463 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #e03463 1px solid; PADDING-TOP: 1px
}
.pagebox1 UL LI.thisclass A:hover {
	BORDER-BOTTOM: #e03463 1px solid; BORDER-LEFT: #e03463 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #e03463; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; HEIGHT: 18px; COLOR: #fff; OVERFLOW: hidden; BORDER-TOP: #e03463 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #e03463 1px solid; PADDING-TOP: 1px
}
.dede_pages1 .pageinfo {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; HEIGHT: 18px; COLOR: #999999; PADDING-TOP: 0px
}
.dede_pages1 .pageinfo STRONG {
	MARGIN: 0px 2px; HEIGHT: 18px; COLOR: #333; FONT-WEIGHT: normal
}
.footer {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BACKGROUND: #eee6d9; HEIGHT: auto; COLOR: #666; BORDER-TOP: #938880 2px solid; PADDING-TOP: 0px
}
.footer960 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; FLOAT: left; COLOR: #666; PADDING-TOP: 0px
}
.footer960 .dh {
	PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-LEFT: 20px; WIDTH: 70px; PADDING-RIGHT: 6px; FLOAT: left; HEIGHT: auto; PADDING-TOP: 15px; _padding: 15px 6px 10px 20px
}
.footer960 .dh .xk {
	BORDER-BOTTOM: #ee7c93 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ee7c93 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 8px; PADDING-LEFT: 0px; WIDTH: 70px; PADDING-RIGHT: 0px; BACKGROUND: #ee7c93; FLOAT: left; HEIGHT: 20px; BORDER-TOP: #ee7c93 1px solid; BORDER-RIGHT: #ee7c93 1px solid; PADDING-TOP: 0px
}
.footer960 .dh .xk A {
	COLOR: #fff; FONT-WEIGHT: bold
}
.footer960 .dh LI {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-LEFT: 12px; WIDTH: 58px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(../ympic/footer_dh.gif) no-repeat 2px 7px; FLOAT: left; OVERFLOW: hidden; PADDING-TOP: 0px
}
.footer960 .dh LI A {
	COLOR: #6d615d
}
.footer960 .block2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 976px; PADDING-RIGHT: 0px; BACKGROUND: #ddd4c6; FLOAT: left; HEIGHT: 1px; CLEAR: both !important; OVERFLOW: hidden; BORDER-TOP: #fff 1px solid; PADDING-TOP: 0px
}
.footer960 .b {
	PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: auto; PADDING-TOP: 8px
}
.footer960 .b .footertop {
	PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: auto; PADDING-TOP: 5px
}
.footer960 .b .footertop_leibie {
	PADDING-BOTTOM: 5px; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; BACKGROUND: #666; FLOAT: left; HEIGHT: auto; PADDING-TOP: 5px
}
.footer960 .b .footertop_leibie_about {
	PADDING-BOTTOM: 5px; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; BACKGROUND: #666; FLOAT: left; HEIGHT: auto; PADDING-TOP: 5px
}
.footer960 .b .leftbt {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 640px; PADDING-RIGHT: 0px; FLOAT: left; COLOR: #6d615d; PADDING-TOP: 0px
}
.footer960 .b .rightwb {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 320px; PADDING-RIGHT: 0px; FLOAT: right; PADDING-TOP: 5px
}
.footer960 .b .rightwb .sinawb {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 130px; PADDING-RIGHT: 0px; BACKGROUND: url(../ympic/sinawb.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 36px; CURSOR: pointer; PADDING-TOP: 0px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.piaoliang.com/img/sinawb.png')
}
.footer960 .b .rightwb .qqwb {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 168px; PADDING-RIGHT: 0px; BACKGROUND: url(../ympic/qqwb.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 36px; CURSOR: pointer; PADDING-TOP: 0px; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.piaoliang.com/img/qqwb.png')
}


.itkpic {
	Z-INDEX: 1; POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 18px; WIDTH: 132px; PADDING-RIGHT: 8px; FLOAT: left; HEIGHT: auto; PADDING-TOP: 8px; _width: 137px; _padding: 8px 7px 0 13px
}
.itkpic IMG {
	Z-INDEX: 1; POSITION: relative; WIDTH: 130px; FLOAT: left; HEIGHT: 170px
}
.itkpic .picimg A {
	BORDER-BOTTOM: #dedede 1px solid; BORDER-LEFT: #dedede 1px solid; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-LEFT: 1px; WIDTH: 130px; PADDING-RIGHT: 1px; FLOAT: left; HEIGHT: 170px; BORDER-TOP: #dedede 1px solid; BORDER-RIGHT: #dedede 1px solid; PADDING-TOP: 1px
}
.itkpic .picimg A:hover {
	BORDER-BOTTOM: #f7789e 1px solid; BORDER-LEFT: #f7789e 1px solid; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-LEFT: 1px; WIDTH: 130px; PADDING-RIGHT: 1px; FLOAT: left; HEIGHT: 170px; BORDER-TOP: #f7789e 1px solid; BORDER-RIGHT: #f7789e 1px solid; PADDING-TOP: 1px
}
.itkpicname_text {
	Z-INDEX: 10; POSITION: absolute; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; MARGIN: 0px; PADDING-LEFT: 5px; WIDTH: 120px; BOTTOM: 1px; PADDING-RIGHT: 5px; FLOAT: left; HEIGHT: 22px; COLOR: #fff; OVERFLOW: hidden; PADDING-TOP: 0px; LEFT: 17px; _left: 15px
}
.itkpicname_bg {
	Z-INDEX: 9; POSITION: absolute; TEXT-ALIGN: center; FILTER: Alpha(Opacity=40); PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 130px; BOTTOM: 1px; PADDING-RIGHT: 0px; BACKGROUND: #000; FLOAT: left; HEIGHT: 22px; OVERFLOW: hidden; PADDING-TOP: 0px; LEFT: 20px; opacity: 0.4; _left: 15px
}
.links {
	BORDER-BOTTOM: #dedede 1px solid; BORDER-LEFT: #dedede 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 958px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: auto; BORDER-TOP: #dedede 1px solid; BORDER-RIGHT: #dedede 1px solid; PADDING-TOP: 0px
}
.divTop {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 958px; PADDING-RIGHT: 0px; BACKGROUND: #f5f5f5; FLOAT: left; PADDING-TOP: 0px
}
.divTop UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.divTop LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 24px; MARGIN: 0px; WIDTH: 70px; BACKGROUND: #f5f5f5; FLOAT: left; HEIGHT: 24px; COLOR: #333; BORDER-RIGHT: #eeebeb 1px solid; white-spance: nowrap
}
.divTop LI.hover {
	BACKGROUND: #fff; COLOR: #ee3966; FONT-WEIGHT: bold
}
.divTop .lx {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; MARGIN: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 24px; COLOR: #666; PADDING-TOP: 0px
}
.divCont {
	PADDING-BOTTOM: 8px; LINE-HEIGHT: 24px; MARGIN: 0px; PADDING-LEFT: 10px; WIDTH: 938px; PADDING-RIGHT: 10px; BORDER-TOP-STYLE: none; FLOAT: left; HEIGHT: auto; PADDING-TOP: 8px
}
.dpic1 {
	Z-INDEX: 1; POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 20px; WIDTH: 132px; PADDING-RIGHT: 5px; FLOAT: left; HEIGHT: auto; PADDING-TOP: 10px; _width: 138px; _padding: 12px 2px 0 18px
}
.dpic1 IMG {
	Z-INDEX: 1; POSITION: relative; WIDTH: 130px; FLOAT: left; HEIGHT: 170px
}
.dpic1 .picimg A {
	BORDER-BOTTOM: #dedede 1px solid; BORDER-LEFT: #dedede 1px solid; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-LEFT: 1px; WIDTH: 130px; PADDING-RIGHT: 1px; FLOAT: left; HEIGHT: 170px; BORDER-TOP: #dedede 1px solid; BORDER-RIGHT: #dedede 1px solid; PADDING-TOP: 1px
}
.dpic1 .picimg A:hover {
	BORDER-BOTTOM: #f7789e 1px solid; BORDER-LEFT: #f7789e 1px solid; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-LEFT: 1px; WIDTH: 130px; PADDING-RIGHT: 1px; FLOAT: left; HEIGHT: 170px; BORDER-TOP: #f7789e 1px solid; BORDER-RIGHT: #f7789e 1px solid; PADDING-TOP: 1px
}
.dpicname_text {
	Z-INDEX: 10; POSITION: absolute; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; MARGIN: 0px; PADDING-LEFT: 5px; WIDTH: 120px; BOTTOM: 2px; PADDING-RIGHT: 5px; FLOAT: left; HEIGHT: 22px; COLOR: #fff; OVERFLOW: hidden; PADDING-TOP: 0px; LEFT: 22px; _left: 20px
}
.dpicname_bg {
	Z-INDEX: 9; POSITION: absolute; TEXT-ALIGN: center; FILTER: Alpha(Opacity=40); PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 130px; BOTTOM: 2px; PADDING-RIGHT: 0px; BACKGROUND: #000; FLOAT: left; HEIGHT: 22px; OVERFLOW: hidden; PADDING-TOP: 0px; LEFT: 22px; opacity: 0.4; _left: 20px
}
.gg {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; WIDOWS: 100; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.banner_960 {
	MARGIN: 0px auto; WIDTH: 960px
}
.v_l1_b .bottom {
	WIDTH: 648px; BACKGROUND: #fdeded; FLOAT: left
}
.v_l1_b .bottom UL {
	MARGIN: 0px 0px 0px 45px
}
.v_l1_b .bottom UL LI {
	MARGIN: 5px 0px; WIDTH: 200px; FLOAT: left
}
.v_l1_b .bottom .ys3q A {
	COLOR: #ff0000
}
.v_l1_b .bottom .ys3q {
	COLOR: #ff0000
}
.v_l1_b .bottom UL LI A:hover {
	COLOR: #e5215b
}
.ggpic14a {
	MARGIN: 0px 0px 10px; FLOAT: left
}
.ggpic7 {
	FLOAT: left
}
.ggpic16 {
	FLOAT: right
}
.gglb7 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 10px
}
.ggtk7 {
	FLOAT: left
}
.ggtk19 {
	FLOAT: right
}
.ggnbe {
	WIDTH: 80px; FLOAT: right
}
.tugg {
	WIDTH: 80px; FLOAT: right
}
.xgscw2 {
	WIDTH: 80px; FLOAT: left; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.xgsc2 {
	WIDTH: 80px; FLOAT: left; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.gglb8 {
	TEXT-ALIGN: center
}
.left1 {
	BORDER-BOTTOM: #dbdbdb 1px solid; BORDER-LEFT: #dbdbdb 1px solid; MARGIN: 10px; FLOAT: left; BORDER-TOP: #dbdbdb 1px solid; BORDER-RIGHT: #dbdbdb 1px solid
}
.ggpic15 {
	TEXT-ALIGN: center
}
.v_l1_b_2 {
	MARGIN: 0px; WIDTH: 648px
}
.ggtk13 {
	MARGIN: 0px 0px 10px
}
.ggtk8 {
	TEXT-ALIGN: center
}
.ggtk3 {
	TEXT-ALIGN: center
}
.ggtk2 {
	TEXT-ALIGN: center
}

select,input,button{vertical-align:middle;font-size:100%;}
fieldset,img{border:0;}
em{font-style:normal;}
.clear {clear:both;display:block;height:0; visibility:hidden; font:0/0 arial}
.clearfix:after {content:"."; display: block; height: 0; clear: both; visibility: hidden; font-size:0}
.clearfix {*zoom:1}


/* 顶部导航 */
.top-nav { height: 26px; background: #fafafa; border: 1px solid #ddd; margin-top: 2px;}
.top-nav a, .top-nav { color: #666; text-decoration: none; line-height: 26px; }
.top-nav a:hover { color: #f60; text-decoration: underline; }

/* 左侧频道列表 */
.top-nav .nav { float: left; width: 490px; }
.top-nav .nav li { display: inline; float: left; height: 26px; padding: 0 5px 0 10px; }
.top-nav .nav a, .top-nav .nav label {  line-height: 26px; overflow: hidden; cursor: pointer; }
.top-nav .nav label { display: inline-block;position: absolute; width: 2em; height: 24px; line-height: 24px; margin: 0 0 0 -6px; padding: 0 17px 0 5px; border: 1px solid #fafafa; }
.top-nav .nav li:hover label, .top-nav .nav li.hover label { height: 26px; background: #fff; border: 1px solid #dcdcdc; border-bottom: 0; }
.top-nav .nav i { display: block; position: absolute; width: 0; height: 0; right: 5px; top: 10px; overflow: hidden; border: 4px solid #fafafa; border-top-color: #666; }
.top-nav .nav li:hover i, .top-nav .nav li.hover i { top: 6px; *top: 4px; *border-width: 5px; border-top-color: #fafafa; border-bottom-color: #666; }
.top-nav .nav ul { display: none; position: absolute; z-index: 9; width: 79px; margin: 27px 0 0 -6px; border: 1px solid #dbdbdb; border-top: 0 none; background: #fff; }
.top-nav .nav li:hover ul, .top-nav .nav li.hover ul { display: block; }
.top-nav .nav li li { width: 79px; height: 30px; margin: 0; padding: 0; line-height: 30px; overflow: hidden; }
.top-nav .nav ul a { display: block; height: 30px; line-height: 30px; text-indent: 6px; white-space: nowrap; word-break: keep-all; }
.top-nav .nav ul a:hover { background: #ebebeb; color: #666; text-decoration: none; }

/* 右侧登录 */
.top-nav .login { float: right; max-width: 450px;overflow: hidden; text-align: right; margin: 0 3px 0 0; }
.top-nav .login .member, .top-nav .login a, .top-nav .login i { float: left }
.top-nav .login .member { display: inline-block;/*width: 230px;*/height: 26px;overflow: hidden;*line-height: 24px;text-align: right;white-space: nowrap;word-break: keep-all; }
.top-nav .member a { float: none;*line-height: 24px }
.top-nav .login a { margin: 0 7px }
.top-nav .login i { color: #e0e0e0;margin: 0 2px;*margin: -2px 0 0 2px }
/*layout & public*/
.wrapper {width:960px; margin:0 auto;}
.main {float:left; width:680px;}
.side {float:right; width:270px}
.mt {margin-top:10px}
.pt {padding-top:10px}
.mt20 {margin-top:20px}
.fl {float:left;}
.fr {float:right}
.hidden {display:none}
.more {font-family:"宋体"}
a {color:#545454; text-decoration:none}
.topbar, .fav a, .fswitch, .fswitch i, .tsina, .tqq, .li_ad li,.focus_switch .act,.news_tab span, .i7, .i8,.i9, .i10, .news_list li,.pic_news li,.sbtn,.ico_sale,.tab-ul li,.tuan_switch b,.buy_btn,.pre-btn,.next-btn{background:url(icon2012.png) no-repeat}
.logo, .nav, .main_nav a,.home span, .i1, .i2, .i3, .i4, .i5, .i6 {background:url(nav.png) no-repeat}
/*topbar*/
.topbar {border:1px solid #e0e0e0; height:28px; width:960px; margin:0 auto; background-position:0 0; background-repeat:repeat-x}
.fav {float:left; padding:0 10px; line-height:28px;}
.fav a {padding-left:18px; background-position:-120px -53px; color:#666}
.fav a:hover {background-position:-120px -32px; color:#666; text-decoration:underline}
.follow_nav {position:relative; float:left;margin-top:-1px; width:118px; height:30px;}
.follow {position:absolute; top:0; left:0; width:116px; height:28px; overflow:hidden;  padding:1px;}
.follow li {padding:0 4px; height:24px; line-height:24px; overflow:hidden}
.follow .fswitch {position:relative; height:28px; line-height:28px;padding-left:30px; background-position:-110px -68px; cursor:pointer}
.fswitch i {position:absolute; top:12px; right:8px; width:9px; height:5px; background-position:0 -45px; font:0/0 arial}
.follow-on {padding:0 0 5px; border:1px solid #e0e0e0; background:#fff; height:auto;}
.follow-on .fswitch i {background-position:0 -32px}
.follow a {display:block; position:relative; padding-left:26px; zoom:1; color:#666}
.follow a:hover {color:#f60}
.follow a i {position:absolute; top:4px; left:4px; width:16px; height:16px}
.follow .tsina {background-position:-58px -60px}
.follow .tqq {background-position:-83px -60px}
ul,ol{list-style:none;}
.login_bar {float:right; padding-right:6px; height:28px; line-height:28px; color:#cccccc}
.login_bar a {margin:0 4px; color:#999}
.login_bar span {color:#999; margin-right:-4px;}
.login_bar a:hover {color:#f60}

/*header*/
.logobox {padding-top:10px;}
.logo {float:left; width:200px; height:57px; margin-top:17px; background-position:-292px -42px; text-indent:-9999em; overflow:hidden}
.head-ad {float:right;  height:90px; overflow:hidden}
.head-ad img {overflow:hidden}


.nav {margin-top:10px; padding-left:10px; height:40px;line-height:40px; text-align:center;background-position:0 0}
.main_nav {float:left;}
.main_nav li {float:left; width:61px;font-size:16px; font-family:"微软雅黑";}
.main_nav .hb{position:relative;}
.main_nav a {display:block; position:relative; height:40px; padding-left:2px;  background-position:-546px -46px; color:#fff}
.main_nav a:hover {position:relative;z-index:1;background:url(nav.png) 0 -44px;padding-right:4px;margin-right:-4px;}
.main_nav .home{width:76px;}
.main_nav .home span{ display:block; height:44px; position:relative; margin-bottom:-4px; background-position:-89px -44px; color:#fff}
.main_nav a i  {position:absolute;top:3px;width:13px;height:14px;background:url(n.png); text-indent:-9999em; overflow:hidden}
.main_nav a em{position:absolute;z-index:3;top:4px;right:-2px;width:15px;height:17px;overflow:hidden;background:url(pic-ico.png);}
.main_nav a:hover em{right:2px;}
.main_nav li{width:61px;}
.main_nav a{position:static;}

.other_nav {position:relative; float:right; line-height:40px; padding-right:6px} 
.other_nav a {margin:0 4px; color:#fff;}
.other_nav a:hover {color:#fff}
.other_nav .tuan {font-size:16px;margin-right: 12px;}
.other_nav i {position:absolute;width:13px;height:10px; background:url(tuan.gif) no-repeat;top:4px}
.other_nav em{position:absolute;top:3px;width:13px;height:15px;background:url(n.png) no-repeat 0 1px;}
.subnav {padding:8px 0; height:28px;border:1px solid #fac8d9; border-top:0 none}
.subnav ul {float:left; padding:0 5px 0 12px; border-left:1px dashed #fbd2e0}
.subnav .first {border-left:0 none}
.subnav li {padding:4px 0; height:18px; line-height:18px; overflow:hidden}
.subnav a {float:left; margin-right:11px; color:#333; outline:0 none}
.subnav .hymm {margin-right: 7px;}
.subnav a:hover {color:#f60}
.subnav strong {float:left;font-size:14px;margin-right:11px;}
.subnav strong span {padding-left:24px; padding-bottom: 2px; color:#e23d75;float: left;}
.subnav .i1 {background-position:-727px -47px}
.subnav .i2 {background-position:-728px -74px}
.subnav .i3 {background-position:-852px -47px}
.subnav .i4 {background-position:-852px -73px}
.subnav .i5 {background-position:-960px -47px}
.subnav .i6 {background-position:-960px -73px}
.subnav .w4 {width:48px}
.subnav .w3 {width:36px}
.subnav .w2 {width:24px}